From e0c21e9c98dac76c4ca7a81fb5a81c5523bd0726 Mon Sep 17 00:00:00 2001
From: Clement Verna <cverna@tutanota.com>
Date: May 09 2016 17:00:47 +0000
Subject: [PATCH 21/24] Display the number of issue to imported


---

diff --git a/pagure_importer/utils/importer_trac.py b/pagure_importer/utils/importer_trac.py
index 8e7fff8..9fdcd14 100644
--- a/pagure_importer/utils/importer_trac.py
+++ b/pagure_importer/utils/importer_trac.py
@@ -7,7 +7,7 @@ class TracImporter():
     '''Pagure importer for trac instance'''
 
     def __init__(self, trac_project_url, fasclient=None):
-        self.tracclient = ServerProxy(trac_project_url + '/rpc')
+        self.tracclient = ServerProxy(trac_project_url)
         self.fasclient = fasclient
 
     def import_issues(self, repo_path, repo_folder,
@@ -28,5 +28,6 @@ class TracImporter():
             pagure_issue.comments = comments
 
             # update the local git repo
-            print 'Update repo with issue :' + str(ticket_id)
+            print 'Update repo with issue :' + str(ticket_id) + '/' +\
+                str(tickets_id[-1])
             update_git(pagure_issue, repo_path, repo_folder)

